@charset "utf-8";

/* head */
.head {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 104px;
    background-color: rgba(0, 0, 0, .5);
    z-index: 999;
}

.headitem {
    width: 100%;
    height: 100%;
    padding: 0px 45px;
}

.banneritem img {
    width: 100%;
    /* height: 225px; */
    object-fit: cover;
}

.headl a {
    align-items: flex-start;
}

.logo img {
    height: 66px;
}

.logo_txt {
    /* background-color: rgba(18, 107, 255, .15); */
    height: 66px;
    padding: 3px 0px 0px 24px;
}

.logo_txt h1 {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    padding-bottom: 6px;
}

.logo_txt p {
    font-family: SourceHanSerifCN-Regular;
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;

}

.headm,
.nav,
.nav ul {
    height: 100%;
}

.nav ul li {
    padding: 0px 24px;
    height: 100%;
    position: relative;
}

.nav ul li a {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
    line-height: 104px;
}

.nav ul li .ernav {
    position: absolute;
    top: 104px;
    left: 0px;
    padding-bottom: 10px;
    width: 100%;
    background-color: #555555;
    display: none;
    z-index: 999;
    /* box-shadow: 0px 0px 10px rgba(0, 0, 0, .1); */
}

.nav ul li .ernav dd {
    position: relative;
}

.nav ul li .ernav dd a {
    line-height: 40px;
    text-align: center;
    display: block;
    font-size: 15px;
}

.nav ul li .ernav dd a:hover {
    color: #ffd390;
}

.sannav {
    display: none;
    position: absolute;
    top: 0px;
    left: 100%;
    width: 100%;
    background-color: #555555;
    z-index: 999;
}

.nav ul li .ernav dd:hover .sannav {
    display: block;
}

.nav ul li:hover .ernav {
    display: block;
}

.neihead .nav ul li .ernav,
.neihead .nav ul li .sannav {
    background-color: #ffffff;
}

.neihead .nav ul li .ernav dd a:hover {
    color: #981e19;
}


.headr,
.headritem {
    height: 100%;
}

.lang {
    position: relative;
    height: 100%;
    padding-right: 20px;
}

.lang p {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #ffffff;
}

.lang span {
    margin: 0px 5px;
    color: #ffffff;
    font-size: 26px;
    opacity: .7;
}

.langxla {
    width: 96px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    top: 104px;
    left: 0px;
    display: none;
}

.langxla a {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    display: block;
    padding: 15px 0px;
    border-top: 1px solid #e1ddd1;
    text-align: center;
}

.langxla a:first-child {
    border-top: 0px;
}

.langxla a:hover {
    background-color: #981e19;
    color: #ffffff;
}

.lang:hover .langxla {
    display: block;
}

.wimg {
    filter: brightness(10000%) grayscale(10000%);
}

.login {
    padding: 0px 25px;
    position: relative;
    height: 100%;
}

.login a.loginaico {
    height: 100%;
    flex-direction: column;
    justify-content: center;
}

.login img,
.search img {
    height: 20px;
}

.loginbox {
    width: 96px;
    height: auto;
    background-color: #ffffff;
    position: absolute;
    top: 104px;
    left: -40px;
    display: none;
}

.loginbox a {
    display: block;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    text-align: center;
    padding: 15px 0px;
    border-top: 1px solid #e1ddd1;
}

.loginbox a:hover {
    background-color: #981e19;
    color: #ffffff;
}

.loginbox a:first-child {
    border-top: 0px;
}

.login:hover .loginbox {
    display: block;
}

.search {
    position: relative;
    height: 100%;
    width: 45px;
}

a.searchico {
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
    height: 100%;
}

.searchbox {
    position: absolute;
    width: 300px;
    background-color: #ffffff;
    top: 104px;
    right: 0px;
    display: none;
}

.searchbox form {
    width: 100%;
    height: 100%;
    align-items: flex-start;
}

.searchbox form input {
    width: 81%;
    height: 45px;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    padding: 0px 15px;
    color: #999999;
}

.searchbox form button {
    width: 19%;
    height: 50px;
    border: 0px;
    background-color: #981e19;
}

.searchbox form button img {
    height: 17px;
}

.search:hover .searchbox {
    display: block;
}

.toprline img {
    width: 1px;
    height: 16px;
}

.head .toprline img {
    filter: brightness(10000%) grayscale(10000%);
}

.neihead .toprline img {
    filter: unset;
}


.neihead {
    background-color: #ffffff;
}

.neihead .wimg {
    filter: unset;
    transition: all 0s;
}

.neihead .searchbox form button img {
    filter: brightness(10000%) grayscale(10000%);
}

.neihead .logo_txt {
    background: none;
}

.neihead .logo_txt h1 {
    color: #9d7b49;
}

.neihead .logo_txt p {
    color: #9d7b49;
}

.neihead .nav ul li a {
    color: #333333;
}

.neihead .lang p,
.neihead .lang span {
    color: #333333;
}

.neilang p {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #333333;
}

.neilang span {
    font-size: 26px;
    color: #333333;
}

.neibanner {
    margin-top: 104px;
    position: relative;
}

.neibanner img {
    width: 100%;
}

.neibanner .banneritem img {
    height: 225px;
}


.position {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}

.positionitem {
    padding-top: 180px;
}

.positionitem p {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #ffffff;
}

.positionitem a {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #ffffff;
}


.newspos {
    position: unset;
}

.newspos .positionitem {
    padding: 40px 0px 60px;
}

.newspos .positionitem a {
    color: #666666;
}

.newspos .positionitem p {
    color: #666666;
}

.memberbanner .newspos {
    border-top: 1px solid #e1ddd1;
}



.memmain {
    margin-bottom: 96px;
}

.memmainbox {
    width: 100%;
    height: auto;
    background-color: #f5f4ef;
    padding: 80px 90px;
    position: relative;
}

.membtop_tx {
    height: 96px;
}

.membtop_l {
    width: 80%;
    height: 100%;
}

.membtop_ltop {
    align-items: flex-end;
    justify-content: flex-start;
}

.membtop_ltop h2 {
    font-weight: bold;
    font-size: 24px;
    color: #333333;
}

.membtop_ltop a {
    font-family: PingFangSC-Regular;
    text-decoration: underline;
    font-size: 14px;
    margin: 0px 10px;
    color: #999999;
}

.membtop_ltop img {
    height: 15px;
}

.membtop_lbot {
    margin-top: 50px;
}

.membtop_lbot ul {
    justify-content: flex-start;
}

.membtop_lbot ul li {
    margin-left: 70px;
}

.membtop_lbot ul li:nth-child(1) {
    margin-left: 0px;
}

.membtop_lbot ul li p {
    padding-left: 10px;
}

.membtop_r {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    overflow: hidden;
    background-color: #ffffff;
    justify-content: center;
}

.membtop_rico {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.membtop_date {
    width: 100%;
    margin-top: 40px;
    background-color: #e1ddd1;
}

.membtop_date p {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    padding: 15px 0px;
    text-align: center;
    color: #666666;
}

.membbot {
    margin-top: 80px;
}

.membbot_list ul li {
    width: 49%;
    height: 64px;
    border: solid 1px #e1ddd1;
    margin-top: 24px;
}

.membbot_lil {
    width: 40%;
    height: 100%;
    justify-content: flex-start;
    border-right: 1px solid #e1ddd1;
    padding-left: 30px;
}

.membbot_lil h3 {
    font-weight: bold;
    font-size: 18px;
    color: #333333;
}

.membbot_lil h3 span {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #666666;
    margin-left: 30px;
}

.membbot_lir {
    justify-content: flex-end;
    padding-right: 24px;
}

.membbot_lir h3 {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #666666;
}

.membbot_lir h3 span {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    margin-left: 15px;
}

.membico {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 65px;
    height: 65px;
    overflow: hidden;
}

.membico img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.membico2 {
    top: 0px;
    left: unset;
    right: 0px;
}

.membico3 {
    bottom: 0px;
    left: 0px;
    top: unset;
}

.membico4 {
    bottom: 0px;
    right: 0px;
    top: unset;
    left: unset;
}


/* foot */

.foottop {
    width: 100%;
    height: auto;
    padding: 50px 0px 70px;
    background: #1b1b1b;
}

.footlogo {
    width: 100%;
    padding-bottom: 27px;
    border-bottom: 1px solid #4c4848;
}

.footlogo_l img {
    height: 66px;
}

.footlogo_ltxt {
    height: 66px;
    background-color: rgba(18, 107, 255, .15);
    padding: 3px 0px 0px 20px;
}

.footlogo_ltxt h2 {
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
}

.footlogo_ltxt p {
    font-family: SourceHanSerifCN-Regular;
    font-size: 14px;
    color: #ffffff;
    line-height: 1.2;
}

.footlogo_r ul li {
    margin-left: 40px;
}

.footlogo_r ul li a img {
    width: 48px;
    height: 48px;
    object-fit: contain;
}

.footnav {
    padding: 40px 0px 0px;
}

.footnav_l ul li {
    margin-right: 50px;
}

.footnav_l ul li a {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #ffffff;
}

.footnav_r img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.footnav_r a {
    font-weight: bold;
    font-size: 24px;
    color: #ffffff;
    margin-left: 10px;
}

.footbot {
    width: 100%;
    background: #981e19;
}

.footbot_copy {
    width: 100%;
    height: 56px;
}

.footcopy_l p,
.footcopy_l a {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #d8a7a5;
}

.footcopy_r a,
.footcopy_r p {
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #d8a7a5;
}


/* 个人资料 */
.memzl {
    align-items: flex-start;
}

.memzl_l {
    width: 20%;
    height: auto;
    padding: 30px 0px;
    background-color: #f5f4ef;
}

.memzl_l ul li {
    margin: 15px 0px;
    border-left: 3px solid rgba(0, 0, 0, .0);
}

.memzl_l ul li a {
    font-family: PingFangSC-Regular;
    font-size: 18px;
    color: #999999;
    padding-left: 30px;
}

.memzl_l ul li.active,
.memzl_l ul li:hover {
    border-left: 3px solid #981e19;

}

.memzl_l ul li.active a,
.memzl_l ul li:hover a {
    color: #333333;
    font-weight: bold;
}

.memzl_r {
    width: 78%;
    min-height: 400px;
    background-color: #f5f4ef;
    padding: 40px 30px;
}

.memzl_rtop h2 {
    font-weight: bold;
    font-size: 24px;
    letter-spacing: 0px;
    color: #333333;

}

.memzl_rtopbtn {
    justify-content: flex-start;
    margin: 30px 0px;
}

.memzl_rtopbtn img {
    width: 96px;
    height: 96px;
    border-radius: 50%;
    overflow: hidden;
    object-fit: contain;
}

.memzl_rtopbtn button {
    width: 88px;
    height: 40px;
    background-color: #e1ddd1;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    color: #333333;
    border: 0px;
    margin-left: 15px;
}

.memzl_rbotitle {
    margin-bottom: 11px;
}

.memzl_rbotitle p {
    font-family: PingFangSC-Regular;
    font-size: 14px;
    color: #666666;
}

.memzl_rbot input {
    width: 568px;
    height: 48px;
    border: solid 1px #e1ddd1;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    padding-left: 15px;
    color: #333333;
}

.memzl_rbtn {
    margin-top: 40px;
}

.memzl_rbtn button ,.memzl_rbtn a {
    width: 112px;
    height: 48px;
    background-color: #981e19;
    font-family: PingFangSC-Regular;
    font-size: 16px;
    line-height: 46px;
    text-align: center;
    color: #ffffff;
    display: block;
    border: 0px;
}

.membset {
    justify-content: flex-start;
}

.membset input {
    width: 444px;
    height: 48px;
    background-color: #eceae3;
    border: solid 1px #e1ddd1;
}

.membset button,.membset .btn-change {
    width: 112px;
    height: 48px;
    background-color: #981e19;
    font-weight: bold;
    font-size: 16px;
    border: 0px;
    margin-left: 15px;
    line-height: 46px;
    color: #ffffff;
    text-align: center;
}

.membsetpage {
    margin-top: 40px;
}

.membset input.checkmobile {
    	border: solid 1px #e1ddd1;
        background: none;
}
.membcode {
    margin-top: 12px;
}
.membcode input {
    width: 444px;
	height: 48px;
	border: solid 1px #e1ddd1;
}
.membcode button {
    width: auto;
    height: 48px;
    background-color: #e1ddd1;
    font-weight: bold;
    font-size: 16px;
    border: 0px;
    padding: 0px 10px;
    margin-left: 8px;
    line-height: 46px;
    color: #333333;
}
.membcode  .msg-wrap {
    bottom: -28px;
}
.membsz_cg {
    flex-direction: column;
    justify-content: center;
}
.membsz_cg img {
    margin: 65px 0px 20px;
}
.membsz_cg p {
    	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #666666;
}

.membsz_cgback a {
    margin: 0 auto;
}

.membset input.resetpaswd {
    margin-top: 12px;
}
.membset .msg-wrap {
    bottom: -10px;
}
.resetsuces {
    position: fixed;
    top: 130px;
    left: 0px;
    width: 100%;
    height: auto;
}
.resetsucesbox {
    margin: 0 auto;
    	width: 152px;
        padding: 0px 14px;
	height: 48px;
	background-color: #0da755;
}
.resetsucesbox p {
    	font-family: PingFangSC-Regular;
	font-size: 16px;
	color: #ffffff;
}
.resetsucesbox img {
    width: 20px;
    filter: brightness(1000%) grayscale(1000%);
}

@media screen and (max-width:767px) {
     .wapright {height: 50px;}
    .loginbox,.wapdyybox {top: 50px;}
    .login img, .search img {height: 20px;}
    .login {padding: 0px 15px;}
    .wapnavbox ul li.wapsearchbox {border: 0px;margin: 20px 0px ;}
    .searchbox {display: block;position: unset;width: 100%;}
    .searchbox form input {border: 1px solid #d5d5d5;}
    .searchbox form button {height: 45px;}
    .head {height: auto;padding: 10px 0px;}
    .headitem {padding: 0px 10px;}
    .logo img {height:40px;}
    .logo_txt h1 {font-size: 12px;}
    .logo_txt p {font-size: 9px;}
    .wapnavico img {height: 30px;}
    .logo_txt {height: auto;padding-left: 10px;}
}